opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
cv::TickMeter Class Reference

`#include <contrib.hpp>`

## Public Member Functions

int64 | getCounter () const
double | getTimeMicro () const
double | getTimeMilli () const
double | getTimeSec () const
int64 | getTimeTicks () const
void | reset ()
void | start ()
void | stop ()
| TickMeter ()

## Constructor & Destructor Documentation

cv::TickMeter::TickMeter | ( |  | ) |

## Member Function Documentation

int64 cv::TickMeter::getCounter | ( |  | ) | const

double cv::TickMeter::getTimeMicro | ( |  | ) | const

double cv::TickMeter::getTimeMilli | ( |  | ) | const

double cv::TickMeter::getTimeSec | ( |  | ) | const

int64 cv::TickMeter::getTimeTicks | ( |  | ) | const

void cv::TickMeter::reset | ( |  | ) |

void cv::TickMeter::start | ( |  | ) |

void cv::TickMeter::stop | ( |  | ) |

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/contrib/include/opencv2/contrib/contrib.hpp